
Grupo 4 B 2022 - Support #2230

Construccion del cuerpo base

11/03/2022 12:23 AM - javier choque

Status: Resolved Start date: 08/25/2022

Priority: Normal Due date: 08/30/2022

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 11/03/2022 12:23 AM - javier choque

- % Done changed from 0 to 100

#2 - 11/22/2022 05:06 PM - javier choque

- Status changed from New to In Progress

- % Done changed from 100 to 90

#3 - 12/18/2022 07:04 AM - javier choque

- % Done changed from 90 to 100

#4 - 12/18/2022 07:12 AM - javier choque

- Due date changed from 11/28/2022 to 08/30/2022

- Status changed from In Progress to Resolved

Powered by TCPDF (www.tcpdf.org)

04/16/2025 1/1

http://www.tcpdf.org

